clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::DidChangeConfigurationParams Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::DidChangeConfigurationParams:
[legend]

## Public Attributes
ConfigurationSettings | settings

## Detailed Description

Definition at line 503 of file Protocol.h.

## Member Data Documentation

## ◆ settings

ConfigurationSettings clang::clangd::DidChangeConfigurationParams::settings

Definition at line 504 of file Protocol.h.

Referenced by clang::clangd::asCommand(), and clang::clangd::fromJSON().

The documentation for this struct was generated from the following file:

- Protocol.h